/* ------------------------------------------------------------ */
/* CSS Default */
/* ------------------------------------------------------------ */
body {
	background-image: url(../img/fundo2.jpg);
	background-color: #F2F2ED;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #666666;
}


/* CSS Font Link */
<BR>
a {
	font-size: 11px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img {
	border-width: 0px;
}

.link_destaques { text-decoration: none; color: #829D00; }
.link_destaques:hover { text-decoration: none; color: #666666; }
.link_destaques:visited { text-decoration: none; }
.link_destaques:active { text-decoration: none; }

.link_imagens { text-decoration: none; color: #A32186; }
.link_imagens:hover { text-decoration: none; color: #666666; }
.link_imagens:visited { text-decoration: none; }
.link_imagens:active { text-decoration: none; }

.link_multimidia { text-decoration: none; color: #C07403; }
.link_multimidia:hover { text-decoration: none; color: #666666; }
.link_multimidia:visited { text-decoration: none; }
.link_multimidia:active { text-decoration: none; }

.link_jogos { text-decoration: none; color: #003366; }
.link_jogos:hover { text-decoration: none; color: #666666; }
.link_jogos:visited { text-decoration: none; }
.link_jogos	:active { text-decoration: none; }

.link_texto { text-decoration: none; color: #B9004A; }
.link_texto:hover { text-decoration: none; color: #666666; }
.link_texto:visited { text-decoration: none; }
.link_texto:active { text-decoration: none; }

#space-for-ie {
	clear: both; /* Correção de Bug IE */
}

#banner {
	margin: 5px 5px 5px 5px;
}

#ads-inner {
	background-color: #FFFFFF;
	width: 130px;
	margin-bottom: 4px;
	border: 1px #E0DFE3 solid;
	overflow: hidden;
}

/* ------------------------------------------------------------ */
/* CSS Menu Superior */
/* ------------------------------------------------------------ */

.img-superior {
	text-align: center;
	vertical-align: top;
	position: absolute;
	height: 26px;
	width: 778px;
	margin-bottom: 0px;
	padding-bottom: 0px;

}

.img-logo {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	float: none;
	position: absolute;
	padding: 0px;
	top: 26px;

}

.banner-superior {
	float: none;
	position: absolute;
	height: 60px;
	width: 468px;
	left: 160px;
	top: 26px;

}
.centro-mini {
	position: absolute;
	height: 60px;
	width: 15px;
	left: 628px;
	top: 26px;

}
.banner-superiordireito {
	height: 60px;
	width: 120px;
	position: absolute;
	left: 643px;
	top: 26px;
}

.direita-mini {
	height: 60px;
	width: 15px;
	position: absolute;
	left: 763px;
	top:
26px;
}
.inferior {
	height: 26px;
	width: 778px;
	position: absolute;
	left: 0px;
	top: 86px;
}

.barra-frases {
	position: absolute;
	width: 778px;
	left: 0px;
	top: 0px;
	height: 20px;
}
/* ------------------------------------------------------------ */
/* CSS INDEX */
/* ------------------------------------------------------------ */
#outer-wrapper {
	width: 778px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#header-wrapper {
	margin-bottom: 0px;
	padding: 0;
}

#ads-wrapper {
	background-color: #FFFFFF;
	height: 90px;
	margin-bottom: 4px;
	padding: 0;
	border: 1px #E0DFE3 solid;
}

#main-ads {
	background-color: #FFFFFF;
	height: 90px;
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
	border: 1px #E0DFE3 solid;
}

#main-menu {
	background: #FFFFFF;
	width: 130px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	border: 1px #E0DFE3 solid;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#main-inner {
	width: 642px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: right;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#footer-wrapper {
	margin-top: 4px;
	margin-bottom: 20px;
	padding: 0;
	clear: both;
}

#Coluna-Conteudo {
	width: 496px;
	float: left;
}

#Coluna-Lateral {
	width: 130px;
	float: right;

}



/* ------------------------------------------------------------ */
/* CSS HEADER */
/* ------------------------------------------------------------ */

/* CSS -------------------------------------- */
#header-ads {
	width: 778px;
	height: 112px;
	margin: 0 0 0 240;
	padding: 0 0 0 0;
}


/* CSS Header Bottom */
#header-inner {
	background-image: url(../img/centro_fundo.jpg);
	height: 112px;
	width: 778px;
	margin: 0 0 6px 0;
	padding: 0 0 0 0;
}
